 /*-のれんページの地図--*/
    #app_saigai_exc-map {
    margin: 20px auto 0;
    position: relative;
    width:auto;
    max-width: 900px;
    font-size: 0.8rem;
    }

    #app_saigai_exc-map-img {
        box-shadow: -4px 4px 5px rgba(0,0,0,0.3);
    }

    #app_saigai_exc-map-img_mobile {
        display: none;
    }
main section.detail-page div.type--link, main section.detail-page h2.type--link, main section.detail-page h3.type--link, main section.detail-page h4.type--link {
    font-size: 1em;
    border: 1px solid #adadad;
    border-color: #adadad;
    margin: 1em 1rem 0 0.5rem;
    background: url(../img/bg_arrow2.gif) center left no-repeat;
    color: inherit;
}
    #choose-country {
        display: none;
    }

    #app_saigai_exc-map ul li {
        list-style-type: none;
        position: absolute;
    }

    #app_saigai_exc-map ul li{
        align-items: center;
        background-color: rgba(255,255,255,0.6);
        color: #000;
        display:inline-block;
        font-weight: bold;
        padding: 3px 10px;
        text-shadow: 2px 2px 1px #fff;
        border: 2px solid #fff; 
        border-radius: 3px;
    }

 
    #app_saigai_exc-map ul li.map-hokub{
        right: 340px;
        top: 30px;
    }
    #app_saigai_exc-map ul li.map-touhoku{
        right: 180px;
        top: 190px;
    }
     #app_saigai_exc-map ul li.map-toubu{
     	right: 200px;
        top:300px;
     }
     #app_saigai_exc-map ul li.map-chubu{
  	    left: 340px;
  	    top: 350px;
  	  }
     #app_saigai_exc-map ul li.map-sibu{
  	    left: 130px;
  	    top: 300px;
  	  }

     #app_saigai_exc-map ul li.map-seinan{
  	    left: 60px;
   		 top: 330px;	
     }
     #ba-map_ul 
     .app-imgsec {
     	margin: 0 auto;
     	padding: 10px;
     }
     .app-imgsec .app_def_linkbox{
     	width: 45%;
     	float: left;
     }
    .app-imgsec img{
		width: 100%;
	}
	#app_saigai_exc-map{
		position: relative;
	}
	  #app_saigai_exc-map ul li:before{
		content:"";
		position: absolute;
		left:-20px;
		top:-15px;
		z-index: 90;
		width: 30px;
		height: 35px;
		background-size: 100%;	
		background-repeat: no-repeat;
	    }
		#app_saigai_exc-map ul li.map-hokub:before{background-image:url("../../images/ico-hokub.png");}
		#app_saigai_exc-map ul li.map-touhoku:before{background-image:url("../../images/ico-touhoku.png");}
		#app_saigai_exc-map ul li.map-toubu:before{background-image:url("../../images/ico-toubu.png");}
		#app_saigai_exc-map ul li.map-chubu:before{background-image:url("../../images/ico-chub.png");}
		#app_saigai_exc-map ul li.map-sibu:before{background-image:url("../../images/ico-sibu.png");}

	/*--非常食--*/

	.app_def_menu {
		width: 100%;
		margin:20px;
		margin-left:1.5rem;

	}
	.app_def_menu div{
		width: 25%;
		margin:1%; 
		float: left;
	}
		

	.detail-page .app_def_menu h4{
		margin-top: 0px;
		margin-bottom: 20px;
	}
/*-saigai_top-*/

#saigai_top .matsuri-title {
	margin-bottom: -20px !important;
}
#saigai_top .movie-wrap{
	margin:30px auto;
}
#saigai_top .movie-wrap iframe{
	width: 100%;
	height: 100%
}
#saigai_top .pub-img-sec{
	text-align: center;
}
#saigai_top .pub-img-sec img{
	width: 49%;
}
#saigai_top .pub-tbl-type1{
	width: 90%;
	margin:1rem auto;
}
#saigai_top .pub-tbl-type1 p{
	margin-top: 0px;
	margin-left:0px;
}
#saigai_top .pub-tbl-type1 th{
	text-align: right;
	vertical-align: top;
	width:10%;
}



.tbl--type1{
	margin:0.5em auto;
	min-width: inherit;
	width:95%;
}

.photo-box {
	 margin: 30px auto 0;
	 width: 600px;
}

.app-top-link {
	margin: 20px;
}

.app-top-link a {
	font-size: 1.1em;
	font-weight: bold;
}

.app-top-link a + a {
	margin-left: 40px;
}
.app_ico-img{
	height: 30px; 
	margin-right: 10px; 
	vertical-align: middle;
}
.app_cap{ background-color: #f8fff4!important; }
.app_tw{ background-color: #fff4f5!important; }

.app_def7{
	  width:70%;
	  float: left;
}
.app_def3{
	  width:30%;
	  float: left;
}
.app_def_linkbox{
	border-top:1px solid #ddd;
	padding:8px 8px 8px 12px;
}

	/* 災害年次インデックス */
	.detail-page-saigai{
		/* overflow: hidden; */
	}
	#sai-tab-sec{
	  margin-bottom: 30px;
	}
	#sai-tab-sec #sai{
	}
	#sai-tab-sec #sai section{
		visibility:hidden;
		display: table-caption;
		height: 0;
	    padding: 0px;
	    margin: 0px;
	}

	#sai-tab-sec #sai .active-sec{
		height: auto;
		margin: 0px;
		display: inherit;
	}

		#sai-tab-sec #sai-tab h3{
		  padding: 0px;
		  margin:0 0 10px;
		  background:none; 
		}
		#sai-tab-sec #sai-tab h2 {
			margin:0 0 10px;
			font-size:1.2em;
		}

		#sai-tab-sec #sai-tab a {
			/*
			float:left;
			*/
		  border: solid #ccc;
		  border-width:1px 1px 0px 1px;
		  border-radius: 5px 5px 0 0;
		  outline: none;
  		  text-decoration: none;
		  cursor: pointer;
		  padding: 10px 20px 0;
		  transition: 0.3s;
		  color:black;
		  position:relative;
		}

		#sai-tab-sec #sai-tab a span {
		  display: block;
		  margin-bottom: 10px;
		}

		#sai-tab-sec #sai {
		  padding: 15px 20px;
		  border: 1px solid #ccc;
		  animation:fade .4s  ease-in 1;
		  -webkit-animation:fade .4s  ease-in 1;
		}

		#sai-tab-sec #sai-tab,
		#sai-tab-sec #sai-tab a {
			/*
			overflow: auto;
			*/
		}
		/* 小ブレークポイント */

		@media screen and (max-width: 600px)  {
		  #sai-tab-sec #sai{
		      margin: 10px;
		      text-align: center;
		  }
		  #sai-tab-sec #sai-tab a{
		  	text-align:center;
		  	width: 18%;
		  }
		}
@media screen and  (min-width: 641px)and (max-width: 850px) {
	  #app_saigai_exc-map {
            display: none;
        }
        .app-imgsec .app_def_linkbox{
     	width: 43%;
     }

}
.app_def3 h3 {
	margin-top: 0.7em;
}
@media screen and (max-width: 640px) {

	  #app_saigai_exc-map-img {
            display: none;
        }
		.tbl--type1 {
			min-width: 750px;
		}
		.type--linkbox {
			padding-left: 8px;;
		}
		.photo-box {
		    margin: 20px auto 0;
		    width: 100%;
		}
        
        .app-top-link {
			margin: 20px 10px -0.5rem;
		}

		.app-top-link a {
			display: block;
	      	font-size: 1em;
        }

        .app-top-link a + a {
	      margin-left: 0;
	      margin-top: 5px;
        }
      .app_def7,.app_def3{
		  width:100%;
		  float: none;
		}
		#saigai_top .movie-wrap{
			width:100%;
			height:auto;
		}
		#saigai_top .movie-wrap iframe{
		    min-height: 245px;
		}
		#saigai_top .pub-img-sec img{
			width: 100%
		}
		#saigai_top .pub-tbl-type1 th,#saigai_top .pub-tbl-type1 td{
			width:100%;
			display: inline-block;
			text-align: left;

		}
	     .app-imgsec .app_def_linkbox{
	     	width: auto;
	     	float: 	none;
	     }
		.app-imgsec img{
		width: auto;
		height:auto;
	}

	/*--非常食--*/

	.app_def_menu {
		width: 100%;
		margin:20px 0;
	}
	.app_def_menu div{
	       width: 49%;
    margin: 1% 0.2%;
    padding: 10px 0px;
	}
}
